Don't Use SXCE Build 102

/dont-use-sxce-102 2008-11-18T10:25:15+00:00

Hot off the OpenSolaris announcement alias: Don't use Solaris Express Community Edition build 102 until further notice.

From the email:

Due to the following bug, I have removed build 102 from the Download page.

6771840 zpool online on ZFS root can panic system

It apparently may cause data corruption and may have been implicated in
damage to one or more systems that have upgraded to build 102 or
beyond.

Ooops. I've checked and I can confirm build 102 has been removed and it's back to hosting the build 101 download, so the only people this is likely to affect are those that are super quick at downloading the updates.

Anyway, you should be eagerly testing the OpenSolaris 2008.11 release candidate anyway.

Copyright © 2005 - 2018 Colin Seymour All rights reserved. Privacy Policy.
Check out the feed if you do the RSS/Atom thing.